"IDS_ACCESS_ACCESSCONTROL_CAPTION" = "Kontrola dostępu";
"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "Potwierdzenie kontroli dostępu";
"IDS_ACCESS_CONFIRMDIRCHANGE" = "Partner chce zmienić kierunek połączenia aby móc oglądać Twój pulpit.\r\nCzy chcesz zezwolić partnerowi na oglądanie Twojego pulpitu?";
"IDS_ACCESS_CONFIRMFOR" = "Potwierdź dostęp w stosunku do ";
"IDS_ACCESS_NOCONFIRMATION_FORREMOTECONTROL" = "Partner nie potwierdził twojej prośby o możliwość zdalnego sterowania";
"IDS_ACCESS_NOCONFIRMATION_PRINTONMYPRINTER_SERVER" = "Twój partner nie potwierdził Twojego żądania aktywacji funkcji drukowania TeamViewer.";
"IDS_ACCESS_NOCONFIRMATION_TOCHANGESIDES" = "Partner nie potwierdził twojej prośby o zmianę kierunku połączenia";
"IDS_ACCESS_NOCONFIRMATION_TODISABLEINPUT" = "Partner nie potwierdził twojej prośby o zablokowanie zdalnego wejścia";
"IDS_ACCESS_WAITFORCONFIRMATION" = "Zaczekaj aż partner zatwierdzi Twoje żądanie.\r\nŻądanie wygaśnie automatycznie po upływie czasu oczekiwania na odpowiedź od partnera.";
"IDS_ACTIVE_MONITOR" = "Aktywny monitor";
"IDS_ACTIVITY_DISPLAYPARAMS" = "Inicjowanie parametrów wyświetlania";
"IDS_ACTIVITY_INITAUDIO" = "Inicjowanie funkcji sesji";
"IDS_ACTIVITY_INITSESSION" = "Rozpoczynanie sesji";
"IDS_ACTIVITY_PARTICIPANTMANAGER" = "Synchronizacja uczestników";
"IDS_ACTIVITY_RECONNECTING" = "Połączenie zostało utracone, trwa wznawianie...";
"IDS_ASK_RC_ACCESS" = "Żądanie pełnego dostępu do zdalnego sterowania";
"IDS_BLACKSCREEN_DISABLED_ACCESSIBILITY_NOT_SET" = "Aby korzystać z funkcji czarnego ekranu, przyznaj uprawnienia dostępu do aplikacji TeamViewer na urządzeniu zdalnym.";
"IDS_BLACKSCREEN_DISABLED_NO_SERVICE_RUNNING" = "Aby korzystać z funkcji czarnego ekranu, w zdalnej aplikacji TeamViewer aktywuj funkcję „Uruchom TeamViewer przy starcie systemu”.";
"IDS_BUTTON_END_REMOTECONTROL" = "Zakończ sesję";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "Opuść sesję";
"IDS_CAD" = "Wyślij Ctrl + Alt + Del";
"IDS_CANCEL" = "Anuluj";
"IDS_CHAT" = "Chat";
"IDS_CLIENTTOOLBAR_DASHBOARD" = "Strona główna";
"IDS_CLIENTTOOLBAR_DASHBOARD_TOOLTIP_DISABLED" = "Aby uzyskać dostęp do pulpitu nawigacyjnego należy zalogować się na urządzeniu partnera";
"IDS_CLIENTTOOLBAR_DISABLEREMOTEINPUT" = "Zablokuj wejście zdalne";
"IDS_CLIENTTOOLBAR_QUICKSTEPS" = "Szybkie działania";
"IDS_CLIENTTOOLBAR_REMOTEPRINT" = "Aktywuj funkcję drukowania TeamViewer";
"IDS_CLIENTTOOLBAR_SCRIPTS" = "Skrypty";
"IDS_CLIENTTOOLBAR_SHOWBLACKSCREEN" = "Pokaż czarny ekran";
"IDS_CLIPBOARD" = "Schowek";
"IDS_CLIPBOARD_GET" = "Pobierz schowek";
"IDS_CLIPBOARD_SEND" = "Wyślij schowek";
"IDS_CLIPBOARD_SYNC" = "Skorzystaj ze współdzielonego schowka";
"IDS_CLIPBOARD_TRANSFER_RUNNING_SWITCH_SIDE" = "Trwa przesyłanie zawartości schowka.\r\nAby zmienić kierunek połączenia z partnerem, przerwij przesyłanie zawartości schowka.";
"IDS_COLLAB_DIALOG_END_REMOTECONTROL_FOR_EVERYONE" = "Czy rzeczywiście chcesz zakończyć sesję dla wszystkich?";
"IDS_COLLAB_DIALOG_LEAVE_REMOTECONTROL" = "Czy rzeczywiście chcesz opuścić sesję?";
"IDS_CONNECTING_TO" = "Trwa łączenie z %1%...";
"IDS_CONNECTION_COMMENT" = "Komentarz";
"IDS_CTRL_ALT_DEL" = "Wyślij Ctrl + Alt + Del";
"IDS_DENY" = "Odmów";
"IDS_DIRECTION_CHANGE_NOT_POSSIBLE_WITH_MULTIPLE_SUPPORTERS" = "Zmiana kierunku połączenia nie jest możliwa jeśli w sesji bierze udział kilku uczestników równocześnie.";
"IDS_ERROR" = "Błąd";
"IDS_FEEDBACK" = "Opinia ";
"IDS_FILETRANSFERISRUNNING" = "Trwa transfer pliku.\r\nPrzerwij transfer, aby przełączyć kierunek połączenia z partnerem.";
"IDS_FORCE_QUIT" = "Wymuś zakończenie";
"IDS_FS_TITLE" = "Schowek";
"IDS_FTRANS" = "Transfer pliku";
"IDS_FT_FT_IS_RUNNING" = "Transfer plików jest w toku. Zatrzyma się, jeśli zakończysz tę sesję.";
"IDS_FUNCTION_NOT_AVAILABLE" = "Uruchomienie wybranej funkcji jest niemożliwe.";
"IDS_FUNCTION_NOT_AVAILABLE_NO_CONTROL_PERMISSION" = "W tym momencie nie posiadasz uprawnień do sterowania zdalnym komputerem.";
"IDS_FUNCTION_NOT_AVAILABLE_NO_SERVICE" = "Wersja programu TeamViewer na komputerze zdalnym nie obsługuje tej funkcji.\nUpewnij się, że wersja programu TeamViewer na komputerze zdalnym jest uruchamiana razem z systemem.";
"IDS_FUNCTION_NOT_AVAILABLE_UNSUPPORTED" = "Zdalna wersja TeamViewer nie obsługuje tej funkcji.";
"IDS_HOST_NODIALOG" = "Nie pokazuj ponownie tego okna dialogowego.";
"IDS_INFORMATION" = "Informacja";
"IDS_INPUT_BLOCKER_DISABLED_ACCESSIBILITY_NOT_SET" = "Aby wyłączyć zdalne wejście, przyznaj uprawnienia dostępu do aplikacji TeamViewer na urządzeniu zdalnym.";
"IDS_INPUT_BLOCKER_DISABLED_NO_SERVICE_RUNNING" = "Aby wyłączyć wejście zdalne, w zdalnej aplikacji TeamViewer aktywuj funkcję „Uruchom TeamViewer przy starcie systemu”.";
"IDS_INSTANTSUPPORT_ONE_WAITING_ROOM" = "Poczekalnia";
"IDS_INSTANT_SUPPORT_WAITING_ROOM_MESSAGE" = "Zaczekaj aż partner dołączy do sesji.";
"IDS_INVITE_ADDITIONAL_PARTICIPANT_MENU" = "Zaproś dodatkowego uczestnika...";
"IDS_INVITE_FOR_REMOTE_CONTROL_NOT_SUPPORTED_BY_SERVER" = "Wersja programu TeamViewer partnera nie obsługuje funkcji wysyłania zaproszeń do dodatkowych uczestników.";
"IDS_LEAVE_STICKYNOTE" = "Pozostaw notatkę";
"IDS_LICENSEFEATURE_DLG_TEXT" = "Funkcja z której korzystasz nie jest dołączona do Twojego planu TeamViewer plan.\n\nZaktualizuj plan TeamViewer, aby móc korzystać z tej funkcji. Jeżeli chcesz ocenić tę funkcję, prosimy o kontakt przez www.teamviewer.com";
"IDS_LICENSEFEATURE_DLG_TITLE" = "Wymagany wyższy plan TeamViewer";
"IDS_LOCKWORKSTATION" = "Blokuj";
"IDS_LOCKWORKSTATION_SESSIONEND" = "Blokuj po zakończeniu sesji";
"IDS_LOCK_WORKSTATION" = "Zablokuj komputer";
"IDS_MENU_SEND_SYSTEM_KEY_COMBINATIONS" = "Wyślij kombinacje klucza systemowego";
"IDS_MULTI_MONITOR_INFORMATION_TEXT" = "Zdalny komputer ma kilka monitorów. Możesz pokazywać oba lub przełączać się z jednego na drugi, wchodząc w \"Widok | Aktywny monitor\" na zdalnym pasku sterującym";
"IDS_NOTIFY_CHAT_TITLE" = "Wiadomość od %1%";
"IDS_NO_SHUTDOWN_PRIVILEGE" = "Zalogowany użytkownik nie może ponownie uruchomić komputera.";
"IDS_NO_USER_LOGGED_IN" = "Odmowa zdalnego ponownego uruchomienia. \r\nObecnie żaden użytkownik nie jest zalogowany. Musisz się zalogować, aby kontynuować. ";
"IDS_OK" = "OK";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_DECLINE" = "Odmów dostępu";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_JOIN" = "Zezwalaj na dostęp";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_TRUSTED" = "Czy chcesz zezwolić na zdalny dostęp do swojego urządzenia?";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_UNTRUSTED" = "Upewnij się, że ufasz tej osobie, zanim udzielisz jej zdalnego dostępu do Twojego urządzenia.";
"IDS_ONEQS_SESSION_PROMPT_P1" = "%1% chce się połączyć";
"IDS_ONEQS_SESSION_PROMPT_UNTRUSTED" = "Zweryfikuj tego użytkownika";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE1" = "Aby chronić się przed oszustwami, musisz zweryfikować tego użytkownika przed zezwoleniem mu na dostęp do Twojego urządzenia.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE2" = "Popularne są fałszywe rachunki za prąd. Uważaj podczas udostępniania swoich danych.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE3" = "Oszuści często podają się za dostawców usług komunikacyjnych. Uważaj podczas udostępniania swoich danych.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE4" = "Oszuści często podają się za instytucje rządowe. Uważaj podczas udostępniania swoich danych.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE5" = "Oszuści często podają się za instytucje finansowe i banki. Uważaj podczas udostępniania swoich danych.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE6" = "Oszuści często twierdzą, że oferują pomoc techniczną. Uważaj podczas udostępniania swoich danych.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE7" = "Popularne są fałszywe płatności, zwroty pieniędzy i karty podarunkowe. Uważaj podczas udostępniania swoich danych.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE8" = "Oszuści często proszą o dane personalne. Uważaj podczas ich udostępniania.";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "Odmów dostępu";
"IDS_OPEN_MONITOR_IN_WINDOW" = "Otwórz monitor w nowym oknie";
"IDS_OPEN_MONITOR_P1" = "Otwórz Monitor %1%";
"IDS_OPEN_MONITOR_P2" = "Otwórz Monitor %1% (%2%)";
"IDS_PARTNER_HAS_OLD_VERSION_CAPTION" = "Partner posiada starą wersję programu TeamViewer";
"IDS_PASTEBOARD_PROGRESS_TITLE" = "Kopiowanie „%1%” do „%2%”";
"IDS_PASTEBOARD_PROGRESS_TOTAL_ESTIMATING" = "%1% z %2% - Trwa szacowanie pozostałego czasu...";
"IDS_PASTEBOARD_PROGRESS_TOTAL_WITH_TIME" = "%1% z %2% - %3%";
"IDS_PASTEBOARD_PROGRESS_WINDOW_TITLE" = "Schowek plików programu TeamViewer";
"IDS_PRESENTER_HANDOVER_CONFIRM" = "Potwierdzenie przekazania prowadzenia prezentacji";
"IDS_PRESENTER_HANDOVER_PARTNER_RESTRICTION_MEETING" = "Przypisanie nie powiodło się, ponieważ prowadzisz meeting.";
"IDS_PRINTING_IS_RUNNING" = "Trwa drukowanie dokumentu. Aby zmienić kierunek połączenia z partnerem, przerwij drukowanie.";
"IDS_PRINTING_IS_RUNNING_CLOSE" = "Trwa drukowanie dokumentu. Czy rzeczywiście chcesz anulować tę operację?";
"IDS_PRINT_DIALOG_DOCUMENT_LABEL" = "Dokument:";
"IDS_PRINT_DIALOG_NUMBER_OF_PAGES_LABEL" = "Strony:";
"IDS_PRINT_DIALOG_OPTION_OPEN_DOCUMENT" = "Otwórz dokument";
"IDS_PRINT_DIALOG_OPTION_OPEN_SYSTEMPRINTING_WINDOW" = "Otwórz okno dialogowe drukowania";
"IDS_PRINT_DIALOG_OPTION_SELECT_PRINTER" = "Drukuj do";
"IDS_PRINT_DIALOG_STORE_CHOICE" = "Nie pytaj ponownie w tej sesji";
"IDS_PRINT_DIALOG_TITLE" = "Wybierz działanie";
"IDS_PRINT_DRIVER_INSTALLATION_OK" = "Instalacja sterownika drukarki dla programu TeamViewer powiodła się.";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_CAPTION" = "Drukowanie za pomocą TeamViewer";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_TEXT" = "Aby możliwe było zdalne drukowanie, należy zainstalować sterownik drukarki dla programu TeamViewer. Czy chcesz teraz zainstalować sterownik?";
"IDS_PRINT_ERROR_ACTIVATION" = "Podczas uruchamiania zdalnego drukowania wystąpił błąd. Spróbuj ponownie.";
"IDS_PRINT_ERROR_CLIENTOS_DOESNOT_SUPPORT_FEATURE" = "Drukowanie zdalne nie jest obsługiwane przez Twój system operacyjny.";
"IDS_PRINT_ERROR_DEACTIVATION" = "Podczas wyłączania zdalnego drukowania wystąpił błąd. Spróbuj ponownie.";
"IDS_PRINT_ERROR_DOCUMENTFORMAT_NEGOTIATION" = "Nie spełniono wymogów dotyczących drukowania zdalnego.";
"IDS_PRINT_ERROR_PDF_READER_REQUIRED" = "Prosimy zainstalować PDF-Reader, aby rozpocząć korzystanie z drukowania zdalnego.";
"IDS_PRINT_ERROR_PRINT_DOCUMENT" = "Podczas drukowania dokumentu wystąpił błąd. Spróbuj ponownie.";
"IDS_PRINT_ERROR_RECEIVE_DOCUMENT" = "Podczas odbierania dokumentu wystąpił błąd. Spróbuj ponownie.";
"IDS_PRINT_ERROR_SERVEROS_DOESNOT_SUPPORT_FEATURE" = "Drukowanie zdalne nie jest obsługiwane przez zdalny system operacyjny.";
"IDS_PRINT_ERROR_SERVEROS_HAS_UNSUPPORTED_TVPRODUCT" = "Usługa TeamViewer Printing nie jest obecnie dostępna. Aby użyć tej funkcji, upewnij się, że pełna wersja TeamViewer lub wersja TeamViewer Host są uruchomione na komputerze zdalnym.";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED" = "Funkcji TeamViewer Printing można użyć jedynie z aplikacją XPS Viewer przy połączeniu z maszyną działającą na systemie operacyjnym Windows. Prosimy zainstalować aplikację XPS Viewer i używać jej do drukowania dokumentów.";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LEARN_MORE_BUTTON" = "Dowiedz się więcej";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LINK" = "https://www.teamviewer.com/link/?url=713616";
"IDS_PRINT_NOTIFICATION_TRANSFER_FINISHED_P1" = "%1% odebrano pomyślnie";
"IDS_PRINT_NOTIFICATION_TRANSFER_PROGRESS_P1" = "Receiving %1%";
"IDS_QUICKSTEPS_ACTIONERROR_EMPTY_PASSWORD_ON_SWITCHUSER" = "Nie można przełączyć użytkownika, ponieważ obecnie zalogowany użytkownik nie ustawił jeszcze hasła. Zamiast tego użyj 'Wyślij polecenie Ctrl+Alt+Delete'.";
"IDS_QUICKSTEPS_ACTIONERROR_FAILED" = "Wykonanie akcji nie powiodło się. Spróbuj ponownie.";
"IDS_QUICKSTEPS_ACTIONERROR_REMOTEACCESSDENIED" = "Nie można wykonać akcji ze względu na brak odpowiednich uprawnień.";
"IDS_QUICKSTEPS_ACTIONERROR_TIMEOUT" = "Przekroczony limit czasu dla akcji, spróbuj ponownie.";
"IDS_QUICKSTEPS_ACTIONERROR_TV_RUNNING_IN_REMOTE_SESSION" = "Przełączanie użytkowników nie jest możliwe.";
"IDS_QUICKSTEPS_ERROR_TITLE" = "Błąd QuickSteps";
"IDS_QUICKSTEPS_MENUOVERLAY_NOT_AVAILABLE_DUE_TO_ACCESS_CONTROLS" = "Obecna konfiguracja kontroli dostępu nie pozwala na wykonanie tej funkcji.";
"IDS_QUICKSTEPS_MENUOVERLAY_PLEASE_REQUEST_REMOTECONTROL" = "Zażądaj od funkcji zdalnej kontroli uruchomienia TeamViewer QuickSteps.";
"IDS_QUICKSTEPS_MENUOVERLAY_REMOTECLIENTOUTOFDATE" = "Wersja TeamViewer zdalnego klienta jest nieaktualna. Przeprowadź zdalną aktualizację, aby zaoszczędzić czas, korzystając z TeamViewer QuickSteps.";
"IDS_QUICKSTEPS_MENUOVERLAY_USERLOGGEDOFF_OR_SESSIONLOCKED" = "Użytkownik jest wylogowany po stronie zdalnej. Zaloguj się do strony zdalnej za pomocą QuickSteps.";
"IDS_QUICKSTEPS_TOOLTIP_ACTIONNOTSUPPORTEDYREMOTEOS" = "To działanie nie jest obsługiwane przez zdalny system operacyjny.";
"IDS_QUICKSTEPS_TOOLTIP_NOSERVICE" = "Usługa nie jest zainstalowana w lokalizacji zdalnej. Zainstaluj TeamViewer w lokalizacji zdalnej, aby wykonać to działanie.";
"IDS_QUICKSTEPS_TOOLTIP_NOTINSTALLED" = "Zainstaluj TeamViewer w lokalizacji zdalnej, aby wykonać to działanie.";
"IDS_QUICKSTEPS_TOOLTIP_REMOTEACTIONNOACCESS" = "Brak dostępu do zdalnej akcji.";
"IDS_QUICKSTEP_OSX_ACTIVITYMANAGER" = "Monitor aktywności";
"IDS_QUICKSTEP_OSX_APPLICATIONS" = "Aplikacje";
"IDS_QUICKSTEP_OSX_APPSTORE" = "App Store";
"IDS_QUICKSTEP_OSX_SECURITYPREFERENCES" = "Bezpieczeństwo i prywatność";
"IDS_QUICKSTEP_OSX_SWITCHUSER" = "Okno logowania...";
"IDS_QUICKSTEP_OSX_SYSTEMPREFERENCES" = "Preferencje systemowe";
"IDS_QUICKSTEP_OSX_TERMINAL" = "Terminal";
"IDS_QUICKSTEP_OSX_USERANDGROUPS" = "Użytkownicy i grupy";
"IDS_QUICKSTEP_WIN_COMMANDPROMPT" = "Wiersz polecenia";
"IDS_QUICKSTEP_WIN_COMPUTERMANAGER" = "Zarządzanie komputerem";
"IDS_QUICKSTEP_WIN_CONTROLPANEL" = "Panel sterowania";
"IDS_QUICKSTEP_WIN_DEVICEMANAGER" = "Menedżer urządzeń";
"IDS_QUICKSTEP_WIN_PROGRAMSANDFEATURES" = "Programy i funkcje";
"IDS_QUICKSTEP_WIN_SWITCHUSER" = "Przełącz użytkownika";
"IDS_QUICKSTEP_WIN_SYSTEMPROPERTIES" = "System";
"IDS_QUICKSTEP_WIN_TASKMANAGER" = "Menedżer zadań";
"IDS_QUICKSTEP_WIN_WINDOWSUPDATE" = "Aktualizacja i bezpieczeństwo";
"IDS_RC_AV_PANEL_MUTE_MICROPHONE" = "Wycisz mikrofon";
"IDS_RC_AV_PANEL_NO_CAMERA_CONNECTED" = "Nie wykryto kamery";
"IDS_RC_AV_PANEL_NO_MICROPHONE_CONNECTED" = "Nie wykryto mikrofonu";
"IDS_RC_AV_PANEL_NO_SPEAKER_CONNECTED" = "Nie wykryto głośnika";
"IDS_RC_AV_PANEL_OPEN_SETTINGS" = "Otwórz ustawienia audio i wideo";
"IDS_RC_AV_PANEL_TITLE" = "Audio i video";
"IDS_RC_AV_PANEL_TURN_CAMERA_OFF" = "Wyłącz kamerę";
"IDS_RC_AV_PANEL_TURN_CAMERA_ON" = "Włącz kamerę";
"IDS_RC_AV_PANEL_TURN_SPEAKER_OFF" = "Wyłącz głośnik";
"IDS_RC_AV_PANEL_TURN_SPEAKER_ON" = "Włącz głośnik";
"IDS_RC_AV_PANEL_UNMUTE_MICROPHONE" = "Wyłącz wyciszenie mikrofonu";
"IDS_RC_CHAT_PANEL_COPY" = "Kopiuj";
"IDS_RC_CHAT_PANEL_INPUT_PLACEHOLDER" = "Wpisz wiadomość";
"IDS_RC_CHAT_PANEL_SAVE_CHAT_HISTORY" = "Zapisz historię czatu...";
"IDS_RC_CHAT_PANEL_SEND" = "Wyślij";
"IDS_RC_CHAT_PANEL_TITLE" = "Chat";
"IDS_RC_SESSION_INFO_AC_CHANGE_SIDES" = "Przełączanie kierunku połączenia:";
"IDS_RC_SESSION_INFO_AC_CONTROL_REMOTE_TV" = "Kontroluj zdalną instancję TeamViewer:";
"IDS_RC_SESSION_INFO_AC_DISABLE_REMOTE_IMNPUT" = "Zablokuj zdalną klawiaturę i mysz:";
"IDS_RC_SESSION_INFO_AC_EXECUTE_SCRIPTS" = "Uruchom skrypty:";
"IDS_RC_SESSION_INFO_AC_FILE_TRANSFER" = "Przesyłaj pliki:";
"IDS_RC_SESSION_INFO_AC_FILE_TRANSFER_WIDGET" = "Przesyłanie plików przez schowek:";
"IDS_RC_SESSION_INFO_AC_INSESSION_CHAT" = "Czat:";
"IDS_RC_SESSION_INFO_AC_REMOTE_CONTROL" = "Kontroluj zdalne komputery:";
"IDS_RC_SESSION_INFO_AC_REMOTE_PRINTING" = "Funkcja TeamViewer drukowanie:";
"IDS_RC_SESSION_INFO_AC_TITLE" = "Kontrola dostępu:";
"IDS_RC_SESSION_INFO_AC_VIEW_DESKTOP" = "Podłącz i przeglądaj zdalne ekrany:";
"IDS_RC_SESSION_INFO_CONNECTION_DATA_RECEIVED" = "Data otrzymania:";
"IDS_RC_SESSION_INFO_CONNECTION_DISPLAY" = "Wyświetl:";
"IDS_RC_SESSION_INFO_CONNECTION_DURATION" = "Czas trwania:";
"IDS_RC_SESSION_INFO_CONNECTION_INFO" = "Informacja";
"IDS_RC_SESSION_INFO_CONNECTION_LOCAL_DEVICE" = "Twoje urządzenie";
"IDS_RC_SESSION_INFO_CONNECTION_LOCAL_FINGERPRINT" = "Lokalny odcisk palca:";
"IDS_RC_SESSION_INFO_CONNECTION_PARTNER_VERSION" = "Wersja partnera:";
"IDS_RC_SESSION_INFO_CONNECTION_REMOTE_FINGERPRINT" = "Zdalny odcisk palca:";
"IDS_RC_SESSION_INFO_CONNECTION_TITLE" = "Połączenie";
"IDS_RC_SESSION_INFO_CONNECTION_TV_ROUTER" = "Router TeamViewer";
"IDS_RC_SESSION_INFO_CONNECTION_TYPE" = "Connection:";
"IDS_RC_SESSION_INFO_NOTIFICATION_TITLE" = "Remote Control";
"IDS_RC_SESSION_INFO_PARTICIPANTS" = "Uczestnicy";
"IDS_RC_SESSION_INFO_PARTICIPANT_SWITCH_SIDES" = "Przełącz kierunek połączenia z partnerem";
"IDS_RC_SESSION_INFO_REMOTE_DEVICE" = "Urządzenie zdalne";
"IDS_RC_SESSION_INFO_SUPPORTER" = "Supporter";
"IDS_RC_SESSION_INFO_SUPPORTER_JOINED_MESSAGE_P1" = "%1% joined the session.";
"IDS_RC_SESSION_INFO_SUPPORTER_LEFT_MESSAGE_P1" = "%1% left the session.";
"IDS_RC_SESSION_INFO_TITLE" = "Informacje o\U00A0sesji";
"IDS_RC_SIDEBAR_MORE" = "Więcej";
"IDS_RC_TOOLBAR_ACTIONS" = "Akcje";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD" = "Schowek";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_GET" = "Pobierz schowek";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_PASTE_AS_KEYSTROKES" = "Paste clipboard as keystrokes";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_SEND" = "Wyślij schowek";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_SYNC" = "Skorzystaj ze współdzielonego schowka";
"IDS_RC_TOOLBAR_ACTIONS_CONNECTION_INFO" = "Informacje o\U00A0połączeniu";
"IDS_RC_TOOLBAR_ACTIONS_DISABLE_REMOTE_INPUT" = "Zablokuj wejście zdalne";
"IDS_RC_TOOLBAR_ACTIONS_FORCE_QUIT" = "Wymuś zakończenie";
"IDS_RC_TOOLBAR_ACTIONS_LEAVE_NOTE" = "Pozostaw notatkę";
"IDS_RC_TOOLBAR_ACTIONS_LOCK" = "Blokuj";
"IDS_RC_TOOLBAR_ACTIONS_LOCK_NOW" = "Zablokuj teraz";
"IDS_RC_TOOLBAR_ACTIONS_LOCK_SESSION_END" = "Blokuj po zakończeniu sesji";
"IDS_RC_TOOLBAR_ACTIONS_LOCK_SIGN_OUT" = "Wyloguj się na komputerze zdalnym";
"IDS_RC_TOOLBAR_ACTIONS_QUICK_STEPS" = "Szybkie działania";
"IDS_RC_TOOLBAR_ACTIONS_REBOOT" = "Uruchom ponownie";
"IDS_RC_TOOLBAR_ACTIONS_REBOOT_SAFE_MODE" = "Uruchom ponownie w trybie awaryjnym";
"IDS_RC_TOOLBAR_ACTIONS_REMOTE_UPDATE" = "Zdalna aktualizacja";
"IDS_RC_TOOLBAR_ACTIONS_REQUEST_ACCESS" = "Zażądaj pełnej kontroli";
"IDS_RC_TOOLBAR_ACTIONS_SCRIPTS" = "Skrypty";
"IDS_RC_TOOLBAR_ACTIONS_SCRIPTS_MANAGE" = "Zarządzaj skryptami";
"IDS_RC_TOOLBAR_ACTIONS_SCRIPTS_OWN" = "Własne skrypty";
"IDS_RC_TOOLBAR_ACTIONS_SEND_CTRL_ALT_DEL" = "Wyślij Ctrl + Alt + Del";
"IDS_RC_TOOLBAR_ACTIONS_SEND_KEY_COMBINATIONS" = "Prześlij kombinację przycisków";
"IDS_RC_TOOLBAR_ACTIONS_SHOW_BLACK_SCREEN" = "Pokaż czarny ekran";
"IDS_RC_TOOLBAR_BLACK_SCREEN" = "Turn on black screen";
"IDS_RC_TOOLBAR_BLACK_SCREEN_ACTIVE" = "Turn off black screen";
"IDS_RC_TOOLBAR_COLLAPSE_PANEL" = "Collapse panel";
"IDS_RC_TOOLBAR_COMMUNICATE" = "Komunikacja";
"IDS_RC_TOOLBAR_COMMUNICATE_AUDIO_AND_VIDEO_CALL" = "Audio i video";
"IDS_RC_TOOLBAR_COMMUNICATE_AUDIO_AND_VIDEO_CALL_IS_ACTIVE" = "Dźwięk i obraz będzie nadal przesyłany po zwinięciu panelu.";
"IDS_RC_TOOLBAR_COMMUNICATE_CHAT" = "Chat";
"IDS_RC_TOOLBAR_COMMUNICATE_COMPUTER_SOUND" = "Dźwięk komputera";
"IDS_RC_TOOLBAR_COMMUNICATE_INVITE_PARTICIPANTS" = "Zaproś więcej uczestników";
"IDS_RC_TOOLBAR_COMMUNICATE_SHOW_PARTICIPANTS" = "Pokaż uczestników";
"IDS_RC_TOOLBAR_COMMUNICATE_SWITCH_SIDES" = "Przełącz kierunek połączenia z partnerem";
"IDS_RC_TOOLBAR_COMMUNICATE_WHITEBOARD" = "Tablica";
"IDS_RC_TOOLBAR_DRAG_TOOLBAR" = "Przeciągnij pasek narzędzi";
"IDS_RC_TOOLBAR_END_SESSION" = "Zakończ sesję";
"IDS_RC_TOOLBAR_END_SESSION_AND_LOCK" = "Zakończ sesję i zablokuj komputer zdalny";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS" = "Pliki i dodatki";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_ACTIVE_PRINTING" = "Aktywuj funkcję drukowania TeamViewer";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_COMMENT" = "Komentarz";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_DASHBOARD" = "Pulpit nawigacyjny";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_FILE_TRANSFER" = "Transfer plików";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_START_RECORDING" = "Rozpocznij nagrywanie";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_STOP_RECORDING" = "Zatrzymaj i zapisz nagranie";
"IDS_RC_TOOLBAR_FULLSCREEN_ENTER" = "Wejdź w\U00A0tryb pełnoekranowy";
"IDS_RC_TOOLBAR_FULLSCREEN_EXIT" = "Wyjdź z\U00A0trybu pełnoekranowego";
"IDS_RC_TOOLBAR_FUNCTION_NOT_AVAILABLE" = "Ta funkcja jest obecnie niedostępna.";
"IDS_RC_TOOLBAR_MODE_COLLPASE" = "Zwiń pasek narzędzi";
"IDS_RC_TOOLBAR_MODE_EXPAND" = "Rozwiń pasek narzędzi";
"IDS_RC_TOOLBAR_OVERFLOW" = "Menu";
"IDS_RC_TOOLBAR_PAUSE_STOP_RECORDING_DEACTIVATED" = "Dostęp do tej funkcji jest ograniczony. Aby uzyskać do niej dostęp, należy skontaktować się z\U00A0administratorem firmy.";
"IDS_RC_TOOLBAR_SESSION_SUMMARY_RECORDING_ACTIVE" = "Rejestrowanie wszystkich interakcji sesji";
"IDS_RC_TOOLBAR_VIEW" = "Widok";
"IDS_RC_TOOLBAR_VIEW_HIDE_WALLPAPER" = "Ukryj tapetę";
"IDS_RC_TOOLBAR_VIEW_MONITORS" = "Monitory";
"IDS_RC_TOOLBAR_VIEW_MONITORS_OPEN_MONITOR_P1" = "Otwórz monitor %1% w nowym oknie";
"IDS_RC_TOOLBAR_VIEW_MONITORS_OPEN_MONITOR_P2" = "Otwórz monitor %1% (%2%) w nowym oknie";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SHOW_ALL" = "Wyświetl wszystkie monitory na jednym ekranie";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SHOW_MONITOR_P1" = "Pokaż monitor %1%";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SHOW_MONITOR_P2" = "Wyświetl monitor %1% (%2%)";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SWITCH_MONITORS" = "Przełącz monitor";
"IDS_RC_TOOLBAR_VIEW_QUALITY" = "Jakość";
"IDS_RC_TOOLBAR_VIEW_QUALITY_AUTO_SELECT" = "Automatyczny wybór";
"IDS_RC_TOOLBAR_VIEW_QUALITY_CUSTOM_SETTINGS" = "Ustawienia indywidualne";
"IDS_RC_TOOLBAR_VIEW_QUALITY_EDIT_CUSTOM_SETTINGS" = "Edit custom settings";
"IDS_RC_TOOLBAR_VIEW_QUALITY_OPTIMIZE_QUALITY" = "Optymalizuj jakość";
"IDS_RC_TOOLBAR_VIEW_QUALITY_OPTIMIZE_SPEED" = "Optymalizuj prędkość";
"IDS_RC_TOOLBAR_VIEW_REFRESH_SCREEN" = "Odśwież ekran";
"IDS_RC_TOOLBAR_VIEW_REMOTE_CURSOR" = "Pokaż kursor zdalny";
"IDS_RC_TOOLBAR_VIEW_SCALING" = "Skalowanie";
"IDS_RC_TOOLBAR_VIEW_SCALING_ORIGINAL" = "Oryginalny";
"IDS_RC_TOOLBAR_VIEW_SCALING_SCALED" = "Skalowany";
"IDS_RC_TOOLBAR_VIEW_SCREEN_CONTENT" = "Wybierz zawartość ekranu";
"IDS_RC_TOOLBAR_VIEW_SCREEN_CONTENT_SINGLE_WINDOW" = "Wybierz pojedyncze okno";
"IDS_RC_TOOLBAR_VIEW_SCREEN_CONTENT_WHOLE_DESKTOP" = "Pokaż cały pulpit";
"IDS_RC_TOOLBAR_VIEW_SCREEN_RESOLUTION" = "Rozdzielczość ekranu";
"IDS_RC_TOOLBAR_VIEW_SCREEN_RESOLUTION_OPTIMAL_P1" = "Optymalna rozdzielczość (%1%)";
"IDS_RC_TOOLBAR_VIEW_SESSIONS_IN_TABS" = "Wyświetl sesje w kartach";
"IDS_RC_WHITEBOARD_PANEL_CURSOR" = "Tryb sterowania";
"IDS_RC_WHITEBOARD_PANEL_DRAWING_NOT_POSSIBLE" = "Rysowanie jest aktualnie niemożliwe. Nie masz uprawnień do rysowania lub prowadzący nie włączył jeszcze tablicy.";
"IDS_RC_WHITEBOARD_PANEL_ELLIPSE" = "Ellipse";
"IDS_RC_WHITEBOARD_PANEL_ERASER" = "Gumka";
"IDS_RC_WHITEBOARD_PANEL_MARKER" = "Zaznaczanie";
"IDS_RC_WHITEBOARD_PANEL_PENCIL" = "Pióro";
"IDS_RC_WHITEBOARD_PANEL_RECTANGLE" = "Prostokąt";
"IDS_RC_WHITEBOARD_PANEL_SHOW_DRAWING" = "Pokaż rysunek";
"IDS_RC_WHITEBOARD_PANEL_TEXT" = "Tekst";
"IDS_RC_WHITEBOARD_PANEL_TEXT_BUBBLE" = "Speech Balloon";
"IDS_RC_WHITEBOARD_PANEL_TITLE" = "Tablica";
"IDS_RECORD" = "Rejestruj sesje";
"IDS_REFRESH" = "Odśwież";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_IS_BLACKLISTED_REMOTELY" = "Nie możesz zapraszać partnerów z czarnej listy (ani partnerów, których nie ma na białej liście) komputera zdalnego.";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_REMOTE_BLACKLIST_CHECK_FAILED" = "Sprawdzanie czarnej/ białej listy komputera zdalnego nie powiodło się; zaproszenie zostało anulowane.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_AC_DENIED" = "Strona zdalna nie zezwala na uruchomienie skryptu.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_LOGGED_IN" = "Prosimy się zalogować, aby móc korzystać ze skryptów.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_SUPPORTED_BY_REMOTE" = "TeamViewer w tej wersji zdalnego klienta nie obsługuje uruchamiania skryptów.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_PLAN" = "Twój plan nie obsługuje skryptów.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_SCRIPTS" = "Możesz przesyłać skrypty z poziomu konsoli zarządzania i uruchamiać je w trakcie sesji.";
"IDS_REMOTESCRIPTING_DISABLED_UNKNOWN_ERROR" = "Podczas odzyskiwania skryptów wystąpił błąd.";
"IDS_REMOTESCRIPTING_DOWNLOADING_SCRIPT" = "Pobieranie skryptu.";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FAILED" = "Błąd pobierania skryptu.";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FINISHED" = "Zakończono pobieranie skryptu.";
"IDS_REMOTESCRIPTING_ERROR_WHILE_EXECUTING_SCRIPT_P1" = "Uruchamianie skryptu „%1%” nie powiodło się.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_P1" = "Skrypt „%1%” został ukończony.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_WITH_RESULT_P2" = "Skrypt „%1%” został ukończony z kodem wyjścia %2%.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_P1" = "Uruchom skrypt: %1%";
"IDS_REMOTESCRIPTING_FILE_EXTENSION_NOT_SUPPORTED_ERROR_P1" = "Nie można wykonać skryptu ponieważ typ pliku %1% nie jest obsługiwany.";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO" = "Zarządzaj skryptami...";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO_TOOLTIP" = "Zarządzaj skryptami w konsoli do zarządzania.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_LINUX_PKEXEC_NOT_FOUND" = "Nie można uruchomić skryptów, które wymagają uprawnień administratora ponieważ nie można znaleźć Polkit pkexec.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_QUICKSUPPORT" = "Skrypty, które wymagają uprawnień administratora nie mogą być wykonywane podczas pracy z QuickSupport.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_UNSUPPORTED_LINUX_VERSION" = "Skrypty wymagające praw administracyjnych nie są obecnie obsługiwane przez wersję zdalną programu TeamViewer w systemie Linux.";
"IDS_REMOTESUPPORT_PARTNER_OLD_VERSION_CHANGEDIR" = "Przełączenie kierunku połączenia nie jest możliwe, ponieważ Twój partner ma starą wersję programu TeamViewer.\r\nZaktualizuj zdalną wersję programu, aby przełączać kierunek połączenia podczas sesji zdalnego wsparcia.";
"IDS_REMOTE_LOGOFF" = "Zdalne wylogowanie";
"IDS_REMOTE_REBOOT" = "Zdalne ponowne uruchomienie komputera";
"IDS_REMOTE_REBOOT_LOG_OFF" = "Wyloguj się";
"IDS_REMOTE_REBOOT_MULTIUSER_WARNING" = "Na zdalnym serwerze pracuje TeamViewer w trybie wielu użytkowników. Po aktywacji tej funkcji, aktualny identyfikator %1% TeamViewer użytkownika %2% będzie niedostępny. Dlatego będziesz musiał użyć ID %3% serwera, aby ponownie połączyć się z tym serwerem.";
"IDS_REMOTE_REBOOT_REBOOT" = "Uruchom ponownie";
"IDS_REMOTE_REBOOT_SAFE_MODE" = "Uruchom ponownie w trybie awaryjnym";
"IDS_REMOTE_SOUND" = "Dźwięki systemowe";
"IDS_REMOTE_UPDATE" = "Zdalna aktualizacja";
"IDS_SCALE_ORIGINAL" = "Oryginalny";
"IDS_SCALE_SCALED" = "Skalowany";
"IDS_SCALING" = "Skalowanie";
"IDS_SCREEN_RESOLUTION" = "Rozdzielczość ekranu";
"IDS_SELECT_SINGLE_WINDOW" = "Wybierz pojedyncze okno";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_MESSAGE" = "Aplikacja TeamViewer wymaga uprawnień do\U00A0ułatwień dostępu, aby móc wysyłać kombinacje klawiszy do\U00A0strony zdalnej.";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_OPEN_SYSTEM_PREFERENCES" = "Otwórz Preferencje systemowe…";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_TITLE" = "Dostęp";
"IDS_SERVER_TB_BACKGROUND" = "Ukryj tapetę ekranu komputera, z którym się łączysz";
"IDS_SERVER_TB_DINPUT" = "Zablokuj wejście zdalne";
"IDS_SERVER_TB_DIRCHANGE" = "Przełącz kierunek połączenia z partnerem";
"IDS_SERVER_TB_OPTIONS" = "Informacje o połączeniu...";
"IDS_SERVER_TB_QTY_AUTO" = "Automatyczny wybór";
"IDS_SERVER_TB_QTY_CUSTOM" = "Ustawienia indywidualne";
"IDS_SERVER_TB_QTY_DIALOG" = "Edytuj ustawienia indywidualne...";
"IDS_SERVER_TB_QTY_QUALITY" = "Optymalizuj jakość";
"IDS_SERVER_TB_QTY_SPEED" = "Optymalizuj prędkość";
"IDS_SERVER_TB_QUALITY" = "Jakość";
"IDS_SERVER_TB_SHOWALLMONITORS" = "Pokaż wszystkie monitory";
"IDS_SESSIONREC_ERROR_PAUSE" = "Wstrzymanie rejestratora sesji nie powiodło się";
"IDS_SESSIONREC_ERROR_START" = "Uruchomienie rejestratora sesji nie powiodło się";
"IDS_SESSIONREC_ERROR_STOP" = "Zatrzymanie rejestratora sesji nie powiodło się";
"IDS_SHOW_BLACK_SCREEN" = "Pokaż czarny ekran";
"IDS_SHOW_MONITOR_P1" = "Show Monitor %1%";
"IDS_SHOW_MONITOR_P2" = "Show Monitor %1% (%2%)";
"IDS_SHOW_REMOTE_CURSOR" = "Pokaż kursor zdalny";
"IDS_SHOW_SCREEN" = "Pokaż ekran";
"IDS_SHOW_WHOLE_DESKTOP" = "Pokaż cały pulpit";
"IDS_SP_PAUSE" = "Pauza";
"IDS_SP_STOP" = "Zatrzymaj";
"IDS_SR_SESSIONRECORDER_ACTIVE" = "W tym momencie rejestrujesz sesję.\r\nZatrzymaj rejestrację, aby przełączyć kierunek połączenia z partnerem.";
"IDS_START" = "Uruchom";
"IDS_START_AUDIO" = "Włącz audio";
"IDS_TB_ACTIONS_TITLE" = "Działania";
"IDS_TB_AV_TITLE" = "Audio/Wideo";
"IDS_TB_CLOSE_TOOLTIP" = "Zamknij";
"IDS_TB_EXTRAS_TITLE" = "Dodatki";
"IDS_TB_MONITOR_TOOLTIP" = "Kolejny monitor";
"IDS_TB_MULTIMONITOR_TOOLTIP" = "Choose Monitor";
"IDS_TB_REMOTEUPDATE_TOOLTIP" = "Zdalna aktualizacja";
"IDS_TB_VIEW_TITLE" = "Widok";
"IDS_TB_WINUIEVENTS_TOOLTIP" = "Skróty";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_TVONE_CLIENT_WAITING_ROOM_DESCRIPTION" = "Gdy uczestnik zaakceptuje żądanie sesji, będziesz mieć możliwość uzyskania dostępu do jego urządzenia.";
"IDS_TVONE_CLIENT_WAITING_ROOM_HEADER" = "Oczekiwanie na dołączenie użytkownika do sesji";
"IDS_TVONE_FILE_TRANSFER_PROMPT_WAITING_ROOM_DESCRIPTION" = "Po zaakceptowaniu przez Ciebie ten użytkownik będzie mógł uzyskać dostęp do Twojego systemu plików i\U00A0przesłać pliki.";
"IDS_TVONE_FILE_TRANSFER_PROMPT_WAITING_ROOM_HEADER_P1" = "%1% chce rozpocząć przesyłanie plików.";
"IDS_TVONE_SEND_FILE_PROMPT_WAITING_ROOM_DESCRIPTION" = "Po zaakceptowaniu pliki zostaną przekazane na Twoje urządzenie.";
"IDS_TVONE_SEND_FILE_PROMPT_WAITING_ROOM_HEADER_P1" = "%1% chce przesłać Ci pliki";
"IDS_TVONE_SERVER_WAITING_ROOM_DESCRIPTION" = "Dołączenie do sesji będzie możliwe po jej rozpoczęciu.";
"IDS_TVONE_SERVER_WAITING_ROOM_HEADER" = "Oczekiwanie na rozpoczęcie sesji przez użytkownika";
"IDS_TVONE_SESSION_PROMPT_WAITING_ROOM_SUPPORTER_INFORMATION_LINK" = "Verify this user";
"IDS_TVONE_SESSION_STARTING_WAITING_ROOM_DESCRIPTION" = "Życzymy udanej sesji!";
"IDS_TVONE_SESSION_STARTING_WAITING_ROOM_HEADER" = "Uruchamianie sesji zdalnej";
"IDS_TVONE_WAITING_ROOM_ACCEPT_BUTTON" = "Zaakceptuj";
"IDS_TVONE_WAITING_ROOM_CHECK_SUPPORTER_BUTTON" = "Verify user";
"IDS_UIEVENT_APPSBAR" = "Polecenia aplikacji";
"IDS_UIEVENT_CHARMBAR" = "Przyciski";
"IDS_UIEVENT_SNAP" = "Przyciągaj";
"IDS_UIEVENT_STARTMENU_CENTER" = "Uruchom";
"IDS_UIEVENT_SWITCHAPP" = "Przełącz aplikacje";
"IDS_VIDEO" = "Wideo";
"IDS_WAITING_FOR_PARTNER" = "Trwa oczekiwanie na partnera...";
"IDS_WAITING_ROOM_PREAUTHORIZED_WARNING" = "Eksperci mogą połączyć się z urządzeniem, gdy to okno jest otwarte, bez dalszych uprawnień.";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "Lista sesji";
"IDS_WIDGET_WHITEBOARD_TITLE" = "Tablica";
